PHP Manual
Prev |  | Next

# SWFTextField->setHeight()

(no version information, might be only in CVS)

SWFTextField->setHeight() -- Sets the font height of this text field font

## Description

class SWFTextField {
void setHeight ( int height )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swftextfield->setheight() sets the font height of this text field font to the given height `height`. Default is 240.

## Return Values

No value is returned.

Prev | Home | Next
SWFTextField->setFont() | Up | SWFTextField->setIndentation()